=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6texttemplate-dev (>= 6.3.0~),
                libkf6widgetsaddons-dev (>= 6.6.0~),
-               libkidentitymanagement-dev (>= 25.04.3~),
+               libkidentitymanagement-dev (>= 25.07.80~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0~),
                xauth <!nocheck>,
