=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         dbus-x11,
         kded5,
         kinit,
         libgl1-mesa-dri,
         oxygen5-icon-theme,
         plasma-framework,
         xauth,
         xvfb,
         @,
         @builddeps@
Restrictions: build-needed
