=== debian/changelog ===
kcalutils (4:25.08.1+p24.04+vstable+git20250914.1532-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 15:32:34 +0000

kcalutils (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:45:23 +0000
