## kcalutils 25.08.1+p24.04+vstable+git20250916.0335

=== debian/changelog ===
kcalutils (4:25.08.1+p24.04+vstable+git20250916.0335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 03:35:48 +0000
