## kcalutils 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -71,7 +71,7 @@
 )
 
 set(CALENDARUTILS_LIB_VERSION ${PIM_VERSION})
-set(IDENTITYMANAGER_LIB_VERSION "6.5.1")
+set(IDENTITYMANAGER_LIB_VERSION "6.5.2")
 ecm_setup_version(PROJECT VARIABLE_PREFIX KCALUTILS
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/src/kcalutils_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KPim6CalendarUtilsConfigVersion.cmake"
