## kcalutils 25.08.2+p24.04+vstable+git20251015.1739

=== debian/changelog ===
kcalutils (4:25.08.2+p24.04+vstable+git20251015.1739-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 17:39:26 +0000

kcalutils (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:27:34 +0000
