=== debian/control ===
Source: kcalutils
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kcodecs-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-ktextaddons-dev,
               kf6-ktexttemplate-dev,
               kpim6-kidentitymanagement-dev,
               kpim6-kpimtextedit-dev,
               libical-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               reuse
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/pim/kcalutils
Vcs-Git: https://invent.kde.org/neon/kde/kcalutils.git
Vcs-Browser: https://invent.kde.org/neon/kde/kcalutils
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-kcalendarutils
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5calendarutils5,
          libkf5calendarutils5-bin,
          libkf5calendarutils5-data,
          libkpim6calendarutils6
Description: library with utility functions for the handling of calendar data
 This library provides a set of utility functions that help applications access
 and use calendar data via the KCalCore library.

Package: kpim6-kcalendarutils-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kcalendarcore-dev,
         kf6-kconfig-dev,
         kf6-kcoreaddons-dev,
         kpim6-kcalendarutils (= ${binary:Version}),
         ${misc:Depends}
Replaces: libkf5calendarutils-dev, libkpim6calendarutils-dev
Description: kcalutils - development files
 This library provides a set of utility functions that help applications access
 and use calendar data via the KCalCore library.
 .
 This package contains the development files.

Package: libkpim6calendarutils-dev
Architecture: all
Depends: kpim6-kcalendarutils-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6calendarutils6
Architecture: all
Depends: kpim6-kcalendarutils, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarutils-dev
Architecture: all
Depends: kpim6-kcalendarutils-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarutils5
Architecture: all
Depends: kpim6-kcalendarutils, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarutils5-bin
Architecture: all
Depends: kpim6-kcalendarutils, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5calendarutils5-data
Architecture: all
Depends: kpim6-kcalendarutils, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
