=== autotests/CMakeLists.txt ===
--- 
+++ 
@@ -20,17 +20,3 @@
     NAME_PREFIX "kcalutils-"
     LINK_LIBRARIES KPim6CalendarUtils Qt::Core Qt::Test KF6::CalendarCore KF6::I18n KPim6::IdentityManagementCore KF6::TextTemplate
 )
-
-# Make sure that dates are formatted in C locale
-set_tests_properties(
-    kcalutils-testincidenceformatter
-    PROPERTIES
-        ENVIRONMENT
-            "LC_ALL=C"
-)
-set_tests_properties(
-    kcalutils-testtodotooltip
-    PROPERTIES
-        ENVIRONMENT
-            "LC_ALL=C"
-)
