## kcalutils 25.08.3+p24.04+vunstable+git20251206.0853

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 project(KCalUtils VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.19.0")
+set(KF_MIN_VERSION "6.20.0")
 set(QT_REQUIRED_VERSION "6.9.0")
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
