=== debian/changelog ===
kcalutils (4:25.08.3+p24.04+vunstable+git20251206.0853-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 08:53:06 +0000
