=== debian/changelog ===
kcalutils (4:25.12.0+p24.04+vstable+git20251222.0545-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 05:45:45 +0000

kcalutils (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:30:17 +1000
