## kcalutils 25.12.0+p24.04+vstable+git20251231.0202

=== debian/changelog ===
kcalutils (4:25.12.0+p24.04+vstable+git20251231.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:02:24 +0000
