=== debian/control ===
Source: kcalutils
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               libkf6calendarcore-dev (>= 6.18.0~),
               libkf6codecs-dev (>= 6.18.0~),
               libkf6coreaddons-dev (>= 6.18.0~),
               libkf6i18n-dev (>= 6.18.0~),
               libkf6iconthemes-dev (>= 6.18.0~),
               libkf6texttemplate-dev (>= 6.3.0~),
               libkf6widgetsaddons-dev (>= 6.18.0~),
               libkidentitymanagement-dev (>= 25.12.1~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.8.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/pim/kcalutils
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcalutils
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcalutils.git
Rules-Requires-Root: no

Package: libkcalendarutils-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: kcalutils - data files
 This library provides a set of utility functions that help applications access
 and use calendar data via the KCalCore library.
 .
 This package contains the data files.

Package: libkcalendarutils-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf6calendarcore-dev (>= 6.18.0~),
         libkf6codecs-dev (>= 6.18.0~),
         libkf6coreaddons-dev (>= 6.18.0~),
         libkpim6calendarutils6 (= ${binary:Version}),
         ${misc:Depends},
Description: kcalutils - development files
 This library provides a set of utility functions that help applications access
 and use calendar data via the KCalCore library.
 .
 This package contains the development files.

Package: libkpim6calendarutils6
Provides: ${ABI:VirtualPackage},
Architecture: any
Multi-Arch: same
Depends: libkcalendarutils-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: library with utility functions for the handling of calendar data
 This library provides a set of utility functions that help applications access
 and use calendar data via the KCalCore library.
