## kcalutils 25.12.1+p24.04+vstable+git20260106.1959

=== debian/changelog ===
kcalutils (4:25.12.1+p24.04+vstable+git20260106.1959-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 19:59:10 +0000

kcalutils (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:18:47 +1000
