## kcalutils 25.12.1+p24.04+vstable+git20260118.0216

=== debian/changelog ===
kcalutils (4:25.12.1+p24.04+vstable+git20260118.0216-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 18 Jan 2026 02:16:16 +0000
