## kcalutils 25.12.1+p24.04+vstable+git20260130.0742

=== debian/changelog ===
kcalutils (4:25.12.1+p24.04+vstable+git20260130.0742-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 07:42:45 +0000
